# Uses of Class
org.globus.gsi.TrustedCertificates.CertFilter

Packages that use TrustedCertificates.CertFilter
Package
Description
org.globus.gsi
This package conatins the basic security constructs used to build Globus security.

## Uses of TrustedCertificates.CertFilter in org.globus.gsi

Fields in org.globus.gsi declared as TrustedCertificates.CertFilter
Modifier and Type
Field
Description
`static final TrustedCertificates.CertFilter`
TrustedCertificates.`certFileFilter`
Deprecated.